%C130_H01toH3est(1.1)
%C130_H01toH3est(pi)
%C130_H01toH3est(1)
%C130_H01toH3est(2)

disp("Floating point computaional results:")
disp("   N                CA         C130        error")
for NN = 2:15
    N = NN;
    A = mat_A_H01toH3est(N,N+5);
    CA = sqrt(norm(A,1))/4; % max sigma(A) <= norm(A,1)
    C130 = C130_H01toH3est(N);
    disp([N, CA, C130, CA-C130]);
end

disp("Interval computaional results:")
disp("   N                CA         C130        error")
for NN = 2:15
    N = intval(NN);
    A = mat_A_H01toH3est(N,N+5);
    CA = sqrt(norm(A,1))/4; % max sigma(A) <= norm(A,1)
    C130 = C130_H01toH3est(N);
    disp([N, CA, C130, CA-C130]);
end