function C = C13m_H01toH3est(N,M)
    c3 = 16*C130_H01toH3est(M)^2;
    A = mat_A_H01toH3est(N,M);
    maxeigA = norm(A,2); % A is symmetric ==> max sigma(A) = ||A||_2
    
    if isintval(N) && isintval(M)
        C = infsup(inf(maxeigA), sup(maxeigA+c3));
        %disp(rad(maxeigA)/mid(maxeigA))
    else
        C = maxeigA+c3;
    end
    C = sqrt(C) / 4;
end