%C13m_H01toH3est(1,0.1)
%C13m_H01toH3est(1,1)
%C13m_H01toH3est(2,1)
%C13m_H01toH3est(2,10)

disp("Floating point computaional results:")
disp("   N              C13m         C130     relative error")
for NN = 2:15
    N = NN;
    C130 = C130_H01toH3est(N);
    C13m = C13m_H01toH3est(N,N+10);
    disp([N, C13m, C130, abs(C13m-C130)/C13m]);
end

disp("Interval computaional results:")
disp("   N              C13m         C130     relative error")
for NN = 2:15
    N = intval(NN);
    C130 = C130_H01toH3est(N);
    C13m = C13m_H01toH3est(N,N+10);
    disp([N, sup(C13m), C130, abs(sup(C13m)-C130)/sup(C13m)]);
end
